LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 07-17-2007, 02:04 PM   #1
cuco76
Member
 
Registered: Oct 2003
Location: Tucson
Distribution: Fedora, RHEL 5
Posts: 220

Rep: Reputation: 31
Gimp Gap


Hello,

I am running FC7 and have installed GIMP. I want to install the Gimp Animation Package but could not find an RPM for it. I can compile the latest build but will I have to recompile and reinstall everytime FC7 updates Gimp?

Thanks,

Chris
 
Old 07-17-2007, 02:17 PM   #2
bigrigdriver
LQ Addict
 
Registered: Jul 2002
Location: East Centra Illinois, USA
Distribution: Debian stable
Posts: 5,896

Rep: Reputation: 352Reputation: 352Reputation: 352Reputation: 352
You don't say which version you need.

You can get both the binary and source rpms here: http://rpmfind.net/linux/RPM/fedora/....2-4.i386.html
 
Old 07-17-2007, 02:43 PM   #3
pixellany
LQ Veteran
 
Registered: Nov 2005
Location: Annapolis, MD
Distribution: Arch/XFCE
Posts: 17,802

Rep: Reputation: 738Reputation: 738Reputation: 738Reputation: 738Reputation: 738Reputation: 738Reputation: 738
You might want to check with your package manager---gimp-gap is available in this system (Ubuntu 606) which is older than FC7
 
Old 07-17-2007, 06:54 PM   #4
cuco76
Member
 
Registered: Oct 2003
Location: Tucson
Distribution: Fedora, RHEL 5
Posts: 220

Original Poster
Rep: Reputation: 31
Thanks for the replies, it seems they have not yet packaged it for Fedora 7. So will i need to recompile the plugin everytime gimp is updated?

Thanks,
 
Old 07-18-2007, 08:20 AM   #5
pixellany
LQ Veteran
 
Registered: Nov 2005
Location: Annapolis, MD
Distribution: Arch/XFCE
Posts: 17,802

Rep: Reputation: 738Reputation: 738Reputation: 738Reputation: 738Reputation: 738Reputation: 738Reputation: 738
Quote:
Originally Posted by cuco76
Thanks for the replies, it seems they have not yet packaged it for Fedora 7. So will i need to recompile the plugin everytime gimp is updated?

Thanks,
I would not assume that---other plug-ins don't break when GIMP is updated.

Why compile? If it is in my package manager, that means there is a .deb package somewhere that you can install with Alien.
 
Old 07-18-2007, 11:56 AM   #6
cuco76
Member
 
Registered: Oct 2003
Location: Tucson
Distribution: Fedora, RHEL 5
Posts: 220

Original Poster
Rep: Reputation: 31
Thanks for the reply. The problem is no one has made a package for my version of fedora so i must compile the source.

Thanks
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
LXer: GIMP tricks: Rotating Sphere with GAP LXer Syndicated Linux News 0 07-04-2007 07:16 AM
Gimp Gap problem in Suse 9.2 fanthony SUSE / openSUSE 1 07-17-2006 10:38 AM
printing on HP PhotoSmart from Gimp 2.2, gimp-print drivers needed? pearman Debian 2 08-05-2005 05:19 AM
GAP can't find GIMP2 Kenji Miyamoto Slackware 4 05-27-2005 05:54 AM
Gap in partition sequence OK? dhave Linux - General 2 11-05-2004 07:29 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 11:31 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration